/*
 * #1c1e21; - main text
 * #389988 - menu hover etc.
 *
 * ../images/ - moves to images dir
 *
 * if you want mask back in index.html
 * remove class withoutMask
 * from <section class="products withoutMask"> in index.html
 */

@charset 'utf-8';
@import url(http://fonts.googleapis.com/css?family=Dosis:300,400,600,700&subset=latin,latin-ext);
@import url(header.css);
@import url(footer.css);

/* ~~~~~ reuseable ~~~~~ */



/* Style the tab */
.tab {
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
}

/* Style the buttons inside the tab */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 17px;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #389988;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #389988;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
  border: 1px solid #ccc;
  border-top: none;
}


table#table-style
{
 border: 2px; 
   border-color: #FFFFFF;
   border-spacing: 20px;
   border-collapse: initial;
   margin-top: 30px;


}

table#table-style
 {
   background-color: #FFFFFF;
   padding: 10px;
}


td#table-style:hover 
{ background: #389988; 
color: #FFFFFF;

}
.loc 
{
	font-size: 14px;
}

.loc h1
{
	font-size: 14px;
	    margin-top: 10px;
    margin-bottom: 10px;
}

.offscreen {
    position: absolute;
    left: -1000em;
}
.bgGray {
    color: #1c1e21;
    background-color: #f0f0f0;
}
.bgDark {
    color: #f0f0f0;
    background-color: #1c1e21;
}
.bgLight {
    color: #1c1e21;
    background-color: white;
}
.bgGreen {
    color: white;
    background-color: #389988;
}
.greenButton {
    padding: 5px 10px;

    color: #fff !important;
    border: none;
    border-radius: 2px;
    outline: none !important;
    background: #389988;
}
a.readMore span.glyphicon {
    top: 2px;

    padding-left: 3px;

    -webkit-transition: -webkit-transform .3s ease-out;
            transition:         transform .3s ease-out;
}
a.readMore:hover span.glyphicon {
    -webkit-transform: translateX(4px);
        -ms-transform: translateX(4px);
            transform: translateX(4px);
}
.shadowBot {
    position: absolute;
    z-index: 1000;

    width: 100%;
    height: 6px;

    background: transparent;
    box-shadow: 0 -3px 3px -2px rgba(0,0,0,.5);
}
.center-cropped {
    overflow: hidden;

    height: 175px;

    background-size: cover !important;
}
.center-cropped img {
    min-width: 100%;
    min-height: 100%;

    opacity: 0;

        filter: alpha(opacity=0);
    /* IE 8 */
    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';
}
/* mask-wrapper */
.img-mask-wrapper {
    position: relative;

    cursor: pointer;
}
.img-mask-wrapper .mask {
    position: absolute;
    top: 0;

    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
    display:         flex;

    width: 100%;
    height: 100%;

    -webkit-transition: all .4s ease-in-out;
            transition: all .4s ease-in-out;
    text-align: center;

    background-color: transparent;

    -ms-flex-align: center;
    -ms-flex-pack: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
            justify-content: center;
}
.img-mask-wrapper .mask:hover {
    background-color: rgba(56, 153, 136, .9);
}
.img-mask-wrapper .mask a {
    font-size: 20px;

    -webkit-transition: opacity .5s 0s ease-in-out;
            transition: opacity .5s 0s ease-in-out;

    opacity: 0;
    color: #fff;

    filter: alpha(opacity=0);
}
.img-mask-wrapper .mask:hover a {
    -webkit-transition-delay: .1s;
            transition-delay: .1s;

    opacity: 1;

    filter: alpha(opacity=100);
}
.rotate {
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(-90deg);
        -ms-transform: translateX(-50%) translateY(-50%) rotate(-90deg);
            transform: translateX(-50%) translateY(-50%) rotate(-90deg);
}
@-webkit-keyframes fullRotateY {
    0% {
        -webkit-transform: rotateY(0deg);
    }
    100% {
        -webkit-transform: rotateY(360deg);
    }
}
@-moz-keyframes fullRotateY {
    0% {
        -moz-transform: rotateY(0deg);
    }
    100% {
        -moz-transform: rotateY(360deg);
    }
}
.fixed-center {
    position: fixed;
    top: 0;
    left: 0;

    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display:         flex;

    width: 100%;
    height: 100%;

    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
            justify-content: center;
}
.notice {
    position: relative;
    z-index: 1100;

    margin: 1em;
    padding: 1em 1em 1em 2em;

    border-left: 4px solid #ddd;
    background: #f9f9f9;
    box-shadow: 0 1px 1px rgba(0, 0, 0, .125);
}

.notice:before {
    font-family: Georgia;
    font-weight: bold;
    line-height: 30px;

    position: absolute;
    top: 50%;
    left: -17px;

    width: 30px;
    height: 30px;
    margin-top: -17px;

    text-align: center;

    color: #fff;
    border-radius: 100%;
    background-color: #ddd;
    text-shadow: 1px 1px rgba(0, 0, 0, .5);
}
.notice.success {
    box-shadow: 0 0 10px rgba(46, 204, 64, .75);
}
.notice.error {
    box-shadow: 0 0 10px rgba(255, 65, 54, .75);
}
.success {
    border-color: #2ecc40;
}

.success:before {
    content: '√';

    background-color: #2ecc40;
}
.error {
    border-color: #ff4136;
}

.error:before {
    content: 'X';

    background-color: #ff4136;
}
.form-message-outer-wrapper {
    display: none;
}
/* ~~~~~ END ~~~~~ */

body {
    font-family: 'Dosis', sans-serif;
    font-size: 18px;
    font-weight: 400;

    color: #1c1e21;
    background-color: #f0f0f0;
}
html {
    overflow-y: scroll;
}
.content {
    padding-top: 110px;
}

/* ~~~~~ Preloader ~~~~~ */
div[data-loader='init'] {
    position: fixed;
    z-index: 1032;
    top: 0;
    left: 0;

    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display:         flex;

    width: 100%;
    height: 100%;

    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
            justify-content: center;
}
div[data-loader='init'] img {
    width: 24px;
    height: 24px;
}
/* ~~~~~ END ~~~~~ */

/* ajax loader */
.loader-outer-wrapper {
    display: none;
}
.loader-wrapper img,
.loader-wrapper span {
    display: block;

    margin: 0 auto;
}
/* ~~~~~ Main Slider ~~~~~ */
.mainSlider .item:first-child {
    background: url(../images/carousel/banner_3.jpg) no-repeat;
    background-size: cover;

}
.mainSlider .item:nth-child(2) {
    background: url(../images/carousel/banner_1.jpg) no-repeat;
    background-size: cover;

}
.mainSlider .item:nth-child(3) {
    background: url(../images/carousel/banner_2.jpg) no-repeat;
    background-size: cover;

}
.item {
    overflow: hidden;

    width: 100%;
    height: 400px;
}
.slick-dots {
    position: absolute;
    bottom: 15px;

    display: block;

    margin-left: 82%;
    padding: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li {
    position: relative;

    display: inline-block;

    margin: 0 5px;
    padding: 0;

    cursor: pointer;

    opacity: .85;

    filter: alpha(opacity=85);
}
li[aria-hidden='false'] > button {
    font-size: 0;
    line-height: 0;

    display: block;

    width: 15px;
    height: 14px;
    padding: 5px;

    border: none;
    outline: none;
    background: url(../images/carousel/slider_dots_on.png) no-repeat;
    background-size: cover;
}
li[aria-hidden='true'] > button {
    font-size: 0;
    line-height: 0;

    display: block;

    width: 15px;
    height: 14px;
    padding: 5px;

    border: none;
    outline: none;
    background: url(../images/carousel/slider_dots_off.png) no-repeat;
    background-size: cover;
}
.mainSlider .shadowBot {
    top: 510px;
}
/* ~~~~~ END ~~~~~ */

/* ~~~~~ Greet Index ~~~~~ */
.greet {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display:         flex;

    min-height: auto;

    background: #fff;


    -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
            justify-content: center;
}
.greet h2,
.greet container {
    padding: 20px;
}
.contact {
    margin-top: 0;

    text-align: center;
}

/* contact */

.contact span {
    display: block;

    color: #1c1e21;
}

.contact .contactIcons {
    padding: 2px;
}

.contact .contactIconsGroup {
    margin-top: 40px;
}

.contact .contactIconsGroup img:hover {
    -webkit-animation: fullRotateY .45s linear;
       -moz-animation: fullRotateY .45s linear;
            animation: fullRotateY .45s linear;
}
.offer h2 {
    margin: 35px 0;

    text-align: center;
}
.panel.panel-image {
    background: transparent;
}
.panel a,
.panel a:hover,
.panel a:focus {
    text-decoration: none;

    color: inherit !important;
}
.panel-image .panel-heading {
    padding: 5px 5px;

    background-color: rgba(255,255,255,.4);
}

.panel-image .panel-body {
    margin-top: 10px;

    box-shadow: 0 0 2px rgba(53, 53, 53, .15);
}
.panel-title {
    font-size: 21px;

    padding-bottom: 15px;
}
.offer.row {
    padding-bottom: 70px;

    background: url('../images/design/zebra.png');
}
.panel .panel-heading {
    -webkit-transition: all .3s ease-out;
            transition: all .3s ease-out;
}
.panel .panel-body {
    -webkit-transition: all .3s ease-out;
            transition: all .3s ease-out;
}
.panel:hover .panel-heading {
    background-color: #389988;
}
.panel:hover .panel-body {
    color: #fff;
    background-color: #389988;
}
.contactIcons img[alt='Wyślij e-mail'] {
    cursor: pointer;
}

/* welcome1 */
/* welcome1 */

.welcome1
{
color: #fff;
font-size: 15px
}

table#pdftable
 {
   border: 2px; 
   border-color: #389988;
   border-spacing: 10px;
   border-collapse: initial;
   margin-top: 50px;
   width: auto;
   }

table#pdftable td
 {
   background-color: #389988;
   padding: 10px;
}

table#onas
 {
   border-spacing: 10px; 
   border-collapse: initial;
}


.aboutme 
{
text-align: center;
margin-top: 10px;

}


.aboutme-textbox
{
background-color: #FFFFFF;
padding: 10px;
}

.aboutme2 
{
text-align: center;
margin-top: 10px;
margin-right: 40px;
margin-left: 50px;
}

.aboutme-textbox2
{
background-color: #FFFFFF;
padding: 10px;
margin-left: 50px;
margin-right: 50px;
}
.aboutme-textbox2:hover
{
background-color: #389988;
color: #FFFFFF;
}

.aboutme-textbox2 span
{
text-align: center;
display: block;
margin: auto;
}

table#maps
{
width: auto;
height: auto;
padding: 10px;
border: 0px;
}

table#producertable
{
 border: 2px; 
   border-color: #FFFFFF;
   border-spacing: 20px;
   border-collapse: initial;
   margin-top: 30px;
   width: auto;

}

table#producertable td
 {
   background-color: #FFFFFF;
   padding: 10px;
}


td#producertable:hover 
{ background: #389988; 
color: #FFFFFF;

}




@-moz-document url-prefix() {
table .img-responsive {width: auto;}
}


.aboutme-textbox:hover
{
background-color: #389988;
color: #FFFFFF;
}

.aboutme-textbox span
{
text-align: center;
display: block;
margin: auto;
}

.option-list2
{
    max-width: 100%;

    list-style-type: none;

    -webkit-columns: 1;
       -moz-columns: 1;
            columns: 1;
}
.option-list2 li:before
{
    padding-right: 5px;

    content: '>';

    color: #389988;
}

.image-content img
{
margin: 10px;

}

  .google-maps {
        position: relative;
        padding-bottom: 75%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }


.link-names a{
    color:black;
    text-decoration: none;
}
/* LINES BEFORE / AFTER CONTENT
 * just add next
 */
.greet.row:before,
.offer.row:before,
.offer.subpage:before,
.product-subpage:before {
    position: absolute;
    z-index: 1000;
    left: 0;

    width: 100%;
    height: 6px;

    content: ' ';

    background: transparent;
    box-shadow: 0 -3px 3px -2px rgba(0,0,0,.3);
}

/* end */

/* ~~~~~ SUBPAGE ~~~~~ */
.product-subpage {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display:         flex;

    min-height: auto;

    background-color: #fff;

    -webkit-box-align: center;

    -ms-flex-align: center;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
            justify-content: center;
}

.product-subpage p {
    padding: 20px;
}
.offer.subpage .product {
    margin-bottom: 20px;
}
.offer.subpage .panel-body {
    width: 66.0%;
    height: 185.8px;
    margin-top: 0;
    margin-left: 5px;
}
.product-wrapper .product:nth-of-type(2n) .panel-body {
    margin-right: 5px;
    margin-left: 0;
}
.offer.subpage .panel-body p {
    margin-bottom: 5px;
}
.offer.subpage {
    width: 100%;
    padding-bottom: 70px;

    background: url('../images/design/zebra.png');
}
@media (min-width: 768px) and (max-width: 991px) {
    .contactIcons img {
        width: 32%;
    }
}
@media screen and (max-width: 768px) {
    .offer.subpage .panel-body {
        width: initial;
        height: initial;
        margin: 5px 0 0 0;
    }
    .offer.subpage .panel {
        margin-bottom: 0;
    }
    .greet.row {
        padding-bottom: 20px;
    }
    .center-cropped {
        background-position: center center !important;
    }
    .hidden-phone {
        display: none !important;
    }
    .offer.subpage .panel-body {
        width: initial;
        height: initial;
        margin: 30px 0 0 0;
    }
    .product-wrapper .product:nth-of-type(2n) .panel-body {
        margin-right: 0;
    }
}
/* STYLES FOR FIREFOX */
@-moz-document url-prefix() {
    .greet.row:before,
    .product-subpage:before {
        top: 510px;
    }
}
section.choose_producer .producers_list a:link {
    color: #000;
}
section.choose_producer .producers_list a:visited {
    color: #000;
}
section.choose_producer .producers_list a:hover {
    font-weight: bold;

    color: #389988;
}
section.choose_producer .producers_list a:active {
    font-weight: bold;

    color: #389988;
}
.choose_producer {
    text-align: center;
}
.choose_producer h2 {
    padding: 0;
}
.greet.row > div.container {
    padding-bottom: 20px;
}
.single_product {
    text-align: center;
	
}
.single_product_img {
    padding: 10px;
    -webkit-transition: all .3s ease-out;
            transition: all .3s ease-out;
    border-radius: 4px;
    background-color: rgba(255,255,255,.6);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}
.single_product_caption h4 {
    margin: 0;
    padding: 10px;

    -webkit-transition: all .3s ease-out;
            transition: all .3s ease-out;
    text-align: center;

    border-radius: 4px;
    background-color: #fff;
    box-shadow: 0 0 2px rgba(53, 53, 53, .15);
}
.single_product_caption {
    margin: 10px 0;
}
.price_gross {
    padding: 10px;

    text-align: center;

    border-radius: 4px;
    background-color: rgba(255,255,255,.6);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);

}
.products_line {
    margin-top: 60px;
}

.single_product:hover .single_product_caption h4 {
    color: #fff;
    background-color: #389988;
}
.single_product:hover .single_product_img {
    background-color: #389988;
}
.content .greet {
    align-items: initial !important;
}
.content .greet:before {
    display: none !important;
}